/*using relative sizes for fonts*/
/*Style sheet to specify the style characteristics of the elements in the Gladstone Kindergarten HTML */

body {
	font: medium/1.3em "Verdana", "Geneva", "sans-serif"; /* font size, line height and font family using shorthand */
	background-color: #fefcfc; /* background colour is off-white to make it easier to read text on the screen */
	color: #191a1a; /* a dark grey has been applied rather than black to make text a little easier to read against the off-off-white background colour */
}

h1, h2 {
	font-family: "Shadows Into Light", "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Tahoma", "sans-serif"; /* A google font has been applied in the first instance. If this font does not render a series of other web friendly sans-serif fonts have been applied in order of preference. Lastly sans-serif is applied so that the browser can choose an appropriate substitute font if the other fonts are not found  */
}

h1 {
	Color:#663399; /* Green font colour  */
	font-size: 2em; /* 200% of base size  */
	border-bottom: 1px solid silver; /* silver line to add definition to the main page heading, it clearly differentiates it from the second level heading */
	padding-bottom: 18px; /* adds space under the heading  */
}

h2 {
	color:#FF6600; /* Pink font colour  */
	font-size: 1.5em; /* 150% of base size  */
	padding-top: 20px; /* padding used to increase space above second level headings */
}

p {
	font-size: 0.85em; /* paragraph font size set as 85% of base size */
	}

table, td, tr { 
	border: 1px solid silver; /* silver has been applied rather than black to not detract from the more important cell content */
	border-collapse: collapse; /*removing internal boarder from cells */
	padding:5px 20px; /* this padding adds space between the border and the cell content making it easier to read */
	font-size: .95em; /*table cell font size set as 85% of base size */
}

thead {
	 font-weight:bold; /* table headings will be bolded */
}

.center{
	text-align: center; /* text aligned to the centre and applied to table headings */
}

ul{
	font-size: 0.85em; /*unordered list font size set as 85% of base size */
	}

a:link {
	color: #d72659; /*Pink link colour*/
	}
	
a:visited {
	color: #035854; /* green link colour once visited*/
	}	

a:hover {
	color: #f6c22a; /* yellow link colour once hovered over */
	}		
	
#shortpage { 
    min-height: 250px; /* increasing size of content area on short pages to better fill the screen */
}
	
#allcontent {
	width: 999px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}
	
#rightimage {
	float:right;
	margin: 0px 15px 15px 15px;
	} /*float images of 'rightimage' id */
	
#bodytext {
	background-color: #fefcfc; /* off-white background of body text*/
	padding: 5px 40px 0px 20px;
	}

#bodytextindex {
	background-color: #fefcfc; /* off-white background of body text*/
	width: 55%; /* specifying width of contact block so that it can be floated*/
	height: 560px;
	padding: 5px 40px 0px 20px;
	margin-bottom: 20px;
	}	

#contactus {
	Border-left: solid #f6c22a thick; /* using shorthand to specify boarder style colour and width */
	background-color: #fefcfc;
	padding: 0px 40px 12px 40px;
	width: 30%; /* specifying width of contact block so that it can be floated*/
	Float: right; /* floating contact box to appear on right hand column of home page*/
	height: 553px;
	}
	
#feedback {
	float:right;
}

#toptile {
	background: url("../images/bannerborder.png") repeat-x; /*repeating topline horizontally across banner */
	height: 183px; /* specifying height of top line*/
	}
	
#logo {
	padding: 20px; 
	float: left; /* floating banner to the left so that it sits in-between green and pink horizontal line*/
	}
	
#bg {
	Background: url("../images/mainbackground.png"); /*repeating bottom line  image horizontally across banner to make a nav bar*/
	position: fixed;
	z-index: -2
}

.nav {
	font-family: 'Architects Daughter', cursive, 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'Tahoma', 'sans-serif';
	background: url("../images/navbar.png") repeat-x; /*repeating bottom line  image horizontally across banner to make a nav bar*/
	height: 50px; /* specifying height of nav bar*/
	padding-top: 12px; /* adding a little padding so text is vertically positioned well in the nav bar*/
	padding-left: 20px; /* brings navigation text in line with body text */
	text-align: left; /* aligning nav text left*/
	word-spacing: 4px; /* spacing out nav text for easy scanning */
	color: #f8f7f7; /*off-white colour*/
	font-size: 1.4em; 
	}

.nav a:link, .nav a:visited {
	text-decoration: none; /* removing underline from links */
	font-size: 1.1em; /* Nav font size 110% of base size*/
	color: #f8f7f7; /* Nav text off-white before and after visited*/
	} 

.nav a:hover {
    color: #f6c22a; /* colour of main navigation hyperlinks once they're hovered over*/
	} 
	
#activelink {
	color: #f6c22a;/* colour of main navigation hyperlinks when they are active*/
	font-style: italic
	} 
	
#footer {
	padding: 10px;  /* using shorthand to specify padding widths*/
	color: #f8f7f7; /*off-white text colour*/
	background-color: #035854; /* green background colour */
	font-size: .9em; /* 90% size of base size - smaller text applied to footer text to make it less prominent */
	clear: right; /* preventing the footer from overlapping the contactus div when screen is expanded */
	}

#footer a:link, #footer a:visited { 
    color: #f8f7f7; /* indicating off-white colour of visited/unvisited hyperlinks in the footer */
} 

#footer a:hover { /* indicating the colour of visited/unvisited hyperlinks in the footer */
    color: #f6c22a; /*off-white colour links within footer */
} 

#links, #logos{
	color: #f8f7f7; /* off-white links */
	background-color: #035854; /* green background colour of footer */
	font-size: 0.7em; /* font 80% base size */
	width: 50%; /* applying width of 50% to allow floating */
	display: inline; /* making divs in line to enable floating*/
	float:left; 
	line-height: 1.9em;
	}
	
#logos {
	margin-top: -10px; /* reducing space above the logos in footer to bring it in line with left aligned text*/
	}
	
#disclaimer{
	color: #f8f7f7; /* off-white text for copyright disclaimer */
	background-color: #035854; /* green background to blend with footer */
	font-size: 0.7em; /* 70% of base font size */
	line-height: 1.4em; /* increasing space between lines */
	Clear: left; 
	}
	

